.ox__gad {
  padding: 20px 0;
}
.ox__gad * {
  box-sizing: border-box;
}
.ox__gad *:focus {
  outline: none;
}
.ox__btn {
    cursor: pointer;
    border-radius: 6px;
    padding: 1rem 2.5rem 1rem;
    text-align: center;
    font-size: 1.8rem;
    font-weight: 400;
    text-decoration: none;
    display: inline-block;
    border: 0px solid transparent;
    line-height: 1;
    background: #3394e6;
    color: #fff;
    border: 1px solid #ededed;
    transition: all 250ms ease-out;
}
.ox__btn:focus {
  box-shadow: 0px 0px transparent;
}
.ox__btn:hover {
  background: #46a6f6;
  color: #fff;
}
.ox__btn:active,
.ox__btn:focus {
  background: #3394e6;
  color: #fff;
  border: 1px solid #ededed;
}
.ox__btn:active:hover,
.ox__btn:focus:hover {
  background: #3394e6;
  color: #fff;
}
.ox__input {
  padding: 0.5rem 1rem 0.5rem;
  display: inline-block;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-radius: 6px;
}
.ox__title {
  text-align: center;
  margin: 15px 0;
  padding: 0;
}
.ox__input {
  padding: 0.5rem 1rem 0.5rem;
  display: inline-block;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-radius: 6px;
}
.ox__title {
  text-align: center;
  margin: 15px 0;
  padding: 0;
}
.ox__title-big {
  font-weight: bold;
  font-size: 1.6rem;
}
.ox__names {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
      grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 15px;
  -ms-grid-rows: auto;
      grid-template-rows: auto;
}
.ox__names-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.ox__names-item label {
  margin-bottom: 5px;
}
.ox__rezult {
  display: none;
  padding: 15px;
}
.ox__item .alignleft {
  float: left;
  margin-right: 10px;
  margin-bottom: 16px;
}
.ox__item:after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  clear: both;
}
.btns {
  text-align: center;
  margin: 20px auto;
}
.allcards {
  background-image: url(img/koloda.png);
  width: 100px;
  height: 150px;
  margin: 200px auto;
  background-size: cover;
}
.card-position__item {
  position: absolute;
}
.card-position__item:nth-child(1) {
  margin-top: 10px;
  margin-left: -330px;
}
.card-position__item:nth-child(1) .card-position__card:before {
  content: '1';
}
.card-position__item:nth-child(2) {
  margin-top: -180px;
  margin-left: -5px;
}
.card-position__item:nth-child(2) .card-position__card:before {
  content: '2';
}
.card-position__item:nth-child(3) {
  margin-top: 10px;
  margin-left: 230px;
}
.card-position__item:nth-child(3) .card-position__card:before {
  content: '3';
}
.card-position__item:nth-child(4) {
  margin-top: 180px;
  margin-left: -5px;
}
.card-position__item:nth-child(4) .card-position__card:before {
  content: '4';
}
.card-position__card {
  width: 85px;
  padding-top: 120px;
  background-color: transparent;
  margin: 0 auto;
  border: 5px solid transparent;
  background-image: url('img/background-back.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.card-position__card:before {
  position: absolute;
  font-size: 26px;
  top: 42px;
  left: 32px;
  color: #8d8fb2;
  z-index: 2;
}
.card-position__card:after {
  content: '';
  display: block;
  background: #fff;
  top: 36px;
  left: 20px;
  z-index: 1;
  position: absolute;
  width: 40px;
  height: 40px;
  border-radius: 1000px;
}
.card-position__desc {
  background: #fff;
  padding-top: 5px;
  text-align: center;
  font-size: 14px;
}
.allcards {
  display: flex;
  flex-wrap: wrap;
  padding-left: 32px;
  justify-content: center;
}
.allcards__item {
  background-image: url(img/background.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 75px;
  height: 120px;
  cursor: pointer;
  margin-left: -32px;
  box-shadow: 5px 0px 10px -5px rgba(0, 0, 0, 0.5);
  border-radius: 3px;
  transition: all 250ms ease-out;
  transform: rotateY(180deg);
  position: relative;
  z-index: 1;
}
.allcards__item.hovered {
  margin-top: -10px;
}
.allcards__item.opened {
  transform: rotateY(0deg);
  margin-left: 0px;
  box-shadow: -5px 0px 10px -5px rgba(0, 0, 0, 0.5);
  position: absolute;
}
.allcards__item.opened[data-count="count_1"] {
  margin-top: 10px;
  margin-left: -130px;
}
.allcards__item.opened[data-count="count_2"] {
  margin-top: -180px;
  margin-left: -5px;
}
.allcards__item.opened[data-count="count_3"] {
  margin-top: 10px;
  margin-left: 100px;
}
.allcards__item.opened[data-count="count_4"] {
  margin-top: 180px;
  margin-left: -5px;
}
.show__card {
  background-image: url(img/background.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 75px;
  height: 120px;
  cursor: pointer;
  margin-left: 0px;
  box-shadow: 5px 0px 10px -5px rgba(0, 0, 0, 0.5);
  border-radius: 3px;
  transform: rotateY(180deg);
  position: absolute;
  opacity: 0;
}
.show__card.opened {
  opacity: 1;
  transform: rotateY(0deg);
  margin-left: 0px;
  box-shadow: 0px 7px 10px -5px rgba(0, 0, 0, 0.5);
  position: absolute;
  z-index: 2;
}
.show__card.opened[data-count="count_1"] {
  margin-top: 15px;
  margin-left: -330px;
}
.show__card.opened[data-count="count_2"] {
  margin-top: -175px;
  margin-left: -5px;
}
.show__card.opened[data-count="count_3"] {
  margin-top: 15px;
  margin-left: 230px;
}
.show__card.opened[data-count="count_4"] {
  margin-top: 185px;
  margin-left: -5px;
}
#ox__rezult {
  display: none;
  max-width: 750px;
  margin: 0 auto;
  border: 1px solid #999a9a;
  border-radius: 5px;
  padding: 5px 15px;
}
.rezult-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: auto;
      grid-template-rows: auto;
  -ms-grid-columns: 200px calc(100% - 200px - 2rem);
      grid-template-columns: 200px calc(100% - 200px - 2rem);
  grid-gap: 2rem;
  margin: 1rem auto 1.25rem;
  padding-bottom: 1.25rem;
  border-bottom: 2px solid #999a9a;
}
.rezult-list__img img {
  width: 100%;
  max-width: 250px;
}
.rezult-list__title {
  font-weight: bold;
  font-size: 1.6rem;
}
.rezult-list__cardtitle {
  background: #ededed;
  padding: 10px 15px;
  -ms-grid-column: span 2;
      grid-column: span 2;
  font-weight: bold;
  font-size: 1.6rem;
}
@media (min-width: 767px) {
  .show__card {
    transition: all 250ms ease-out;
  }
}
@media (max-width: 767px) {
  .ox__names {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
@media (max-width: 560px) {
  .ox__title {
    font-size: 1.35rem;
  }
  .ox__title {
    font-size: 1.35rem;
  }
  .ox__title-big {
    font-size: 1.5rem;
  }
  .rezult-list {
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
    grid-gap: .5rem;
  }
  .rezult-list__img {
    text-align: center;
  }
  .rezult-list__img img {
    max-width: 120px;
  }
  .rezult-list__title {
    text-align: center;
    font-size: 1.35rem;
  }
  .rezult-list__cardtitle {
    -ms-grid-column: span 1;
    grid-column: span 1;
    text-align: center;
    font-size: 1.35rem;
  }
}
